map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: John Luck
  playerOOCName: DastinasG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Illawarra Palpimanoides
  playerOOCName: Obidento
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Illawarra Palpimanoides

  [bullet/] John Luck

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 35231
endTick: 124683
duration: 00:03:55.6997643
fileCount: 3
size: 683761
uncompressedSize: 5069470
endTime: 01:09:16.0625106
...
